<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f4ba62fc96723a9057d26d3ce868f84">
  <dict>
    <!--2022-05-24 10:46:14.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-05-24 10:46:14.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
